#profile {
	padding-top: 220px;
}

#profile .teaserImage {
	position: absolute;
	top: 0;
	left: 0;
	
	width: 100%;
	height: 200px;
	
	border-radius: 30px 30px 0 0;
	
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}




#profile .hashtags {
	text-align: center;
}

#profile .hashtags span {
	display: inline-block;
	padding: 0 10px;
	margin: 2px;
	
	border-radius: 10px;
	
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 12px;
	font-weight: 500;
	
	background: linear-gradient(-30deg, rgba(255,255,255,0.5) 0%, rgba(255,255,255,0.2) 100%);
	transition: 0.3s;
}

#profile .hashtags span:hover {
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.8);
}



#profile .interview {
	padding-top: 20px;
}

#profile .interview .line {
	margin: 0 85% 0 0;
	background-color: rgba(0, 0, 0, 0.1);
	height: 6px;
	border-radius: 3px;
}

#profile .interview .question {
	margin: 25px 0;
}

#profile .interview p.questionText {
	margin: 0;
	color: rgba(0, 0, 0, 0.5);
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 12px;
	font-weight: 500;
}

#profile .interview p.answer {
	margin: 0;
	color: black;
	font-size: 35px;
	font-family: 'Caveat';
	font-weight: 400;
	line-height: 30px;
	text-align: left;
}

#profile .singleImages {
	margin-top: 40px;
}

#profile .singleImages .singleImage {
	float: left;
	
	width: 50%;
	min-height: 150px;
	aspect-ratio: 3 / 2;
	
	box-sizing: border-box;
}

#profile .singleImages .singleImage_left {
	padding-right: 2px;
}

#profile .singleImages .singleImage_right {
	padding-left: 2px;
}

#profile .singleImages .singleImage .image {
	height: 100%;
	
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
	
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

#profile .singleImages .singleImage_left .image {
	border-radius: 10px 5px 5px 10px;
}

#profile .singleImages .singleImage_right .image {
	border-radius: 5px 10px 10px 5px;
}